#ifndef __OUTPUT_H
#define __OUTPUT_H


#include "io.h"


extern out_t outputs[];

extern simple_gpio_t load_sens[];


//
void out_init(out_t *out);

//
void load_sens_init(simple_gpio_t *sens);

//
void out_test(void);

#endif  // __OUTPUT_H

